.u-section-1 .u-sheet-1 {
  min-height: 706px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 100px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 596px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-text-1 {
  margin: 49px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 24px 100px 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0 366px;
}

.u-section-3 .u-text-2 {
  margin: 20px 100px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 302px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 109px;
  }
}